.mfa .notice.notice--warning .notice__icon{
    margin-top:-24px;
    margin-top:-2.4rem;
    margin-left:-4px;
    margin-left:-0.4rem;
}
.mfa .notice.notice--warning .notice__icon::before{
    font-size:68px;
    font-size:6.8rem;
}
.mfa .container.main_content{
    padding-bottom:40px;
    padding-bottom:4rem;
}
.mfa ol.form li.error{
    color:inherit;
    background-color:inherit;
}
.mfa ol.form li.error label{
    color:#837870;
}
.mfa ol.form li.error a{
    color:#2a8a15;
    text-decoration:none;
}
.mfa .icon-field-container{
    display:table;
}
.mfa .icon-field-container>div{
    display:table-cell;
    vertical-align:middle;
}
.mfa .icon-field-container>div:first-child{
    width:42px;
    width:4.2rem;
    padding-right:.3rem;
}
.mfa .icon-field-container>div:first-child img{
    margin-top:5px;
    margin-top:.5rem;
}
.mfa .icon-field-container .field-validation-message{
    color:#aa1e33;
}
.mfa .icon-field-container .icon{
    vertical-align:top;
}
.mfa .display-none{
    display:none;
}
.mfa .phone-legal-notice{
    padding-top:10px;
    padding-top:1rem;
    color:#777571;
}
.mfa div.privacy-disclaimer{
    color:#777571;
}
.intl-tel-input ul.country-list{
    max-height:150px;
    max-height:15rem;
}
.intl-tel-input ul.country-list li.country{
    margin-bottom:0;
}
.intl-tel-input ul.country-list .divider{
    padding-bottom:0;
    margin-bottom:0;
}
@media(max-width:480px){
    body.mfa .sm_full_width{
        width:100%;
    }
}
.mfa.verify-code ol.form{
    max-width:none;
}
.mfa.verify-code ol.form .error .field-validation-message.mfa-code{
    display:block;
}
.mfa.verify-code .icon-field-container input[type=text]{
    width:100px;
    width:10rem;
}
.mfa.verify-code .icon-field-container .verification-code,.mfa.verify-code .icon-field-container .resend-code{
    display:inline-block;
}
.mfa.verify-code .icon-field-container .verification-code.display-none,.mfa.verify-code .icon-field-container .resend-code.display-none{
    display:none;
}
.mfa.verify-code .icon-field-container .field-validation-message.mfa-code{
    color:#aa1e33;
    margin-top:6px;
    margin-top:.6rem;
    display:none;
}
